body{background-color: #FFF;}
h1{font-size: 1.6rem; font-weight: bold;}
h2{font-size: 1.2rem; font-weight: bold;}
h3{font-size: 1.0rem; font-weight: bold;}
p{font-size: 1.0rem;}


#header-top{background: #f0a40c;}
#header-top p{padding-top: 0.5rem; padding-bottom: 0.5rem;}


#header-navigator{background-color: #FFF; border-bottom: 0.1rem solid #EEEDEB; padding-top: 1rem; padding-bottom: 1rem;}
.bg-light{background-color: #FFF !important;}
.navbar .navbar-brand{color: #f0a40c; font-size: 2rem;}
.navbar-light .nav-item.active{background-color: #f0a40c;}
.navbar-light .nav-item.active .nav-link{color: #FFF;}
.navbar-light .nav-item .nav-link{color: #000; font-size: 1.2rem;}


#footer-links{background: #35414E; padding-top: 2rem; padding-bottom: 1rem;}
#footer-links ul li{color: #FFF; line-height: 250%;}
#footer-links ul li a:link, #footer-links ul li a:visited{color: #CCC;}


#footer-copyright{background: #000;}
#footer-copyright p{color: #FFF; padding: 1rem 0;}


.nav-tabs li.nav-item .nav-link{color: #333;}
.nav-tabs li.nav-item .nav-link.active{background-color: #f0a40c; color: #FFF;}


@media (max-width: 767px) {
    html{
        font-size: 90%;
    }
    .minibanner img{
        height: 15rem;
        width: 100%;
    }
    .get-a-quote{
        height: 15rem;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    html{
        font-size: 90%;
    }
    .navbar .navbar-brand{
    	color: #F42100; 
    	font-size: 1.4rem;
    }
    .navbar-light .nav-item .nav-link{
    	color: #000; 
    	font-size: 0.9rem;
    }
    .navbar-light .nav-item{
    	margin-left: 0;
    }
    .minibanner img{
        height: 15rem;
    }
    .get-a-quote{
        height: 15rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    html{
        font-size: 90%;
    }
    .navbar-light .nav-item{
    	margin-left: 0.7rem;
    }
    .minibanner img{
        height: 20rem;
    }
    .quote-text p{
        line-height: 200%;
    }
    .get-a-quote{
        height: 20rem;
    }
}

@media (min-width: 1200px) {
    .navbar-light .nav-item{
    	margin-left: 0.9rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .minibanner img{
        height: 20rem;
    }
    .quote-text p{
        line-height: 200%;
    }
    .get-a-quote{
        height: 20rem;
    }
}
